#ContactDiv {
    width:192px;
    height: 309px;
    background: URL(/allSites/1400/Design/ContactUsBg.png) no-repeat top right;
    color: #333333;
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
    margin: 20px 0px 20px 0px;
    position: relative;
    text-align: right;
}

#ContactFoldersHolder {
    margin: 19px 13px 0px 0px;
}

    #ContactFoldersHolder span {
        text-align: center;
        margin-right:10PX;
    }



#ContactDiv input, #ContactDiv textarea {
    width: 165px;
    height: 22px;
    margin: 5px 0px 5px 0px;
    font-family: arial;
    font-size: 13px;
    float: right;
    padding-left: 5px;
    text-align: right;
    border: 1px solid #a6a5a5;
    background-color:#ffffff;   
}

#ContactDiv textarea {    
   height: 44px; 
}


#ContactUs_Send {
    cursor: pointer;
    display: block;
    width: 84px;
    height: 25px;
    margin: 8px 37px 0px 0px;
    background: URL(/allSites/1400/design/ContactUsBtn.png) no-repeat center;
    float: right;
}


